=== debian/changelog ===
python-geopandas (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Add dependencies on imported modules (pandas, shapely, fiona, etc).
    (closes: #814938)
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 16 Feb 2016 22:14:04 +0100

python-geopandas (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Fix Vcs-* URLs, rename repo from geopandas to python-geopandas.
  * Add patch to increase tolerance to fix plotting test failure.
    (closes: #792589)
  * Update Vcs-Browser URL to use HTTPS.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Nov 2015 20:02:38 +0100

python-geopandas (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #773394)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 09 Jun 2015 20:19:05 +0200
