=== debian/control ===
Source: python-geopandas
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               gdal-bin,
               python-all,
               python3-all,
               python-descartes,
               python3-descartes,
               python-fiona,
               python3-fiona,
               python-matplotlib,
               python3-matplotlib,
               python-nose,
               python3-nose,
               python-pandas,
               python3-pandas,
               python-pyproj,
               python3-pyproj,
               python-pytest,
               python3-pytest,
               python-shapely,
               python3-shapely,
               python-sphinx
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-geopandas.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-geopandas.git
Homepage: http://www.geopandas.org

Package: python-geopandas
Architecture: all 
Depends: python-fiona,
         python-numpy,
         python-pandas,
         python-pyproj,
         python-shapely,
         python-six,
         ${python:Depends},
         ${misc:Depends}
Suggests: python-geopy
Description: Python tools for geographic data
 GeoPandas is a project to add support for geographic data to
 pandas objects.  It currently implements
 `GeoSeries` and `GeoDataFrame` types which are subclasses of
 `pandas.Series` and `pandas.DataFrame` respectively.  GeoPandas
 objects can act on shapely  geometry objects and perform geometric operations.
 .
 GeoPandas geometry operations are cartesian.  The coordinate reference
 system (crs) can be stored as an attribute on an object, and is
 automatically set when loading from a file.  Objects may be
 transformed to new coordinate systems with the `to_crs()` method.
 There is currently no enforcement of like coordinates for operations,
 but that may change in the future.


Package: python3-geopandas
Architecture: all
Depends: python3-fiona,
         python3-numpy,
         python3-pandas,
         python3-pyproj,
         python3-shapely,
         python3-six,
         ${python3:Depends},
         ${misc:Depends}
Suggests: python3-geopy
Description: Python3 tools for geographic data
 GeoPandas is a project to add support for geographic data to
 pandas objects.  It currently implements
 `GeoSeries` and `GeoDataFrame` types which are subclasses of
 `pandas.Series` and `pandas.DataFrame` respectively.  GeoPandas
 objects can act on shapely  geometry objects and perform geometric operations.
 .
 GeoPandas geometry operations are cartesian.  The coordinate reference
 system (crs) can be stored as an attribute on an object, and is
 automatically set when loading from a file.  Objects may be
 transformed to new coordinate systems with the `to_crs()` method.
 There is currently no enforcement of like coordinates for operations,
 but that may change in the future.
 .
 This package contains the Python3 version of the library

Package: python-geopandas-doc
Architecture: all
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Section: doc
Description: Documentation for the geopandas library
 GeoPandas is a project to add support for geographic data to
 pandas objects.  It currently implements
 `GeoSeries` and `GeoDataFrame` types which are subclasses of
 `pandas.Series` and `pandas.DataFrame` respectively.  GeoPandas
 objects can act on shapely  geometry objects and perform geometric operations.
