=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=geopandas
export PYBUILD_TEST_PYTEST=1
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir} ;cp -r {dir}/examples {build_dir};cp -r {dir}/debian/*.zip {build_dir}/examples/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/examples {build_dir}/tests
#disable geopy test as these require online access
export PYBUILD_TEST_ARGS=tests -k "not test_geocode"

%:
	dh  $@ --with python2,python3,sphinxdoc --buildsystem pybuild --parallel

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/source build/html # HTML generator

override_dh_clean:
	dh_clean
	rm -f geopandas/version.py
