## python-geopandas 0.2.1

=== requirements.txt ===
Cython>=0.16
shapely>=1.2.18
fiona>=1.0.1
pyproj>=1.9.3
six>=1.3.0
# for Python 2.6 (environment marker support as of pip 6.0)
unittest2 ; python_version < '2.7'
ordereddict ; python_version < '2.7'
