=== debian/changelog ===
python-geopandas (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Ignore test failures on i386, package not normally built there.
    (closes: #860621)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Apr 2017 10:28:22 +0200

python-geopandas (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Skip test that fails on Travis, fails on Debian too.
    (closes: #849934)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Jan 2017 19:37:48 +0100

python-geopandas (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add PySAL to build dependencies & Recommends.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 31 Jul 2016 00:44:10 +0200

python-geopandas (0.2-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on python-sphinx-rtd-theme.
    (closes: #828132)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Jun 2016 12:48:02 +0200

python-geopandas (0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Override dh_python{2,3} to call dh_numpy{,3} too.
  * Update watch file to handle more tag conventions in filenamemangle.
  * Add python{,3}-{descartes,geopy,matplotlib,psycopg2,rtree} to Recommends.
  * Add additional build dependencies: cython{,3}, ipython{,3} &
    python{,3}-{geopy,mock,psycopg2,pytest-cov,rtree,six,sqlalchemy}.
  * Install examples in documentation package.
  * Update copyright file, changes:
    - Update copyright years for Geopandas developers
    - Add license & copyright for versioneer.py & nybb_16a.zip
  * Bump Standards-Version to 3.9.8, no changes.
  * Drop patches, applied upstream.
  * Use nosetests instead of pytest.
  * Don't install naturalearth_cities.README.html, privacy breach issues.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jun 2016 00:39:18 +0200
