=== debian/control ===
--- 
+++ 
@@ -6,41 +6,68 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                gdal-bin,
+               cython,
+               cython3,
+               ipython,
+               ipython3,
                python-all,
                python3-all,
                python-descartes,
                python3-descartes,
                python-fiona,
                python3-fiona,
+               python-geopy,
+               python3-geopy,
                python-matplotlib,
                python3-matplotlib,
+               python-mock,
+               python3-mock,
                python-nose,
                python3-nose,
+               python-numpy,
+               python3-numpy,
                python-pandas,
                python3-pandas,
+               python-psycopg2,
+               python3-psycopg2,
                python-pyproj,
                python3-pyproj,
+               python-pysal (>= 1.11.2-3~),
+               python3-pysal (>= 1.11.2-3~),
+               python-pytest-cov,
+               python3-pytest-cov,
                python-pytest,
                python3-pytest,
+               python-rtree,
+               python3-rtree,
+               python-six,
+               python3-six,
                python-shapely,
                python3-shapely,
-               python-sphinx
-Standards-Version: 3.9.7
+               python-sqlalchemy,
+               python3-sqlalchemy,
+               python-sphinx,
+               python-sphinx-rtd-theme
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-geopandas.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-geopandas.git
 Homepage: http://www.geopandas.org
 
 Package: python-geopandas
-Architecture: all 
+Architecture: all
 Depends: python-fiona,
-         python-numpy,
          python-pandas,
          python-pyproj,
          python-shapely,
          python-six,
          ${python:Depends},
          ${misc:Depends}
-Suggests: python-geopy
+Recommends: python-descartes,
+            python-geopy,
+            python-matplotlib,
+            python-psycopg2,
+            python-pysal,
+            python-rtree
 Description: Python tools for geographic data
  GeoPandas is a project to add support for geographic data to
  pandas objects.  It currently implements
@@ -54,19 +81,24 @@
  transformed to new coordinate systems with the `to_crs()` method.
  There is currently no enforcement of like coordinates for operations,
  but that may change in the future.
-
+ .
+ This package contains the Python 2 version of the library.
 
 Package: python3-geopandas
 Architecture: all
 Depends: python3-fiona,
-         python3-numpy,
          python3-pandas,
          python3-pyproj,
          python3-shapely,
          python3-six,
          ${python3:Depends},
          ${misc:Depends}
-Suggests: python3-geopy
+Recommends: python3-descartes,
+            python3-geopy,
+            python3-matplotlib,
+            python3-psycopg2,
+            python3-pysal,
+            python3-rtree
 Description: Python3 tools for geographic data
  GeoPandas is a project to add support for geographic data to
  pandas objects.  It currently implements
@@ -81,7 +113,7 @@
  There is currently no enforcement of like coordinates for operations,
  but that may change in the future.
  .
- This package contains the Python3 version of the library
+ This package contains the Python 3 version of the library.
 
 Package: python-geopandas-doc
 Architecture: all
@@ -94,3 +126,13 @@
  `GeoSeries` and `GeoDataFrame` types which are subclasses of
  `pandas.Series` and `pandas.DataFrame` respectively.  GeoPandas
  objects can act on shapely  geometry objects and perform geometric operations.
+ .
+ GeoPandas geometry operations are cartesian.  The coordinate reference
+ system (crs) can be stored as an attribute on an object, and is
+ automatically set when loading from a file.  Objects may be
+ transformed to new coordinate systems with the `to_crs()` method.
+ There is currently no enforcement of like coordinates for operations,
+ but that may change in the future.
+ .
+ This package contains the GeoPandas documentation.
+
