=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

export PYBUILD_NAME=geopandas

%:
	dh  $@ --with python2,python3,sphinxdoc --buildsystem pybuild --parallel

override_dh_clean:
	dh_clean
	rm -f geopandas/version.py

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/source build/html # HTML generator

override_dh_auto_test:
	# Disable geocode tests as these require online access
	cp -v debian/nybb_*.zip examples/

# Ignore test failures on problematic architectures only
ifneq (,$(findstring $(DEB_BUILD_ARCH),"i386"))
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="TRAVIS=1 nosetests -v -e test_geocode.py" dh_auto_test || echo "Ignoring test failures"
else
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="TRAVIS=1 nosetests -v -e test_geocode.py" dh_auto_test
endif

	rm -f examples/nybb_*.zip

override_dh_auto_install:
	dh_auto_install
	# Remove README with privacy-breach issues
	$(RM) debian/*/usr/lib/python*/dist-packages/geopandas/datasets/naturalearth_cities/naturalearth_cities.README.html

override_dh_python2:
	dh_python2 -ppython-geopandas
	dh_numpy -ppython-geopandas

override_dh_python3:
	dh_python3 -ppython3-geopandas
	dh_numpy3 -ppython3-geopandas
