## python-geopandas 0.3.0

=== debian/changelog ===
python-geopandas (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, included upstream.
  * Remove obsolete TRAVIS env var from test commands.
  * Use pytest instead of nosetest to not fail all tests.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Aug 2017 12:15:26 +0200

python-geopandas (0.2.1-4) unstable; urgency=medium

  * Team upload.
  * Add patch to remove usage of assert_isinstance from pandas.
    (closes: #868964)
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Jul 2017 17:28:53 +0200
