=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
                python3-sqlalchemy,
                python-sphinx,
                python-sphinx-rtd-theme
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-geopandas.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-geopandas.git
 Homepage: http://www.geopandas.org
