=== debian/rules ===
--- 
+++ 
@@ -16,16 +16,19 @@
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/source build/html # HTML generator
 
 override_dh_auto_test:
-	# Disable geocode tests as these require online access
 	cp -v debian/nybb_*.zip examples/
 
 # Ignore test failures on problematic architectures only
 ifneq (,$(findstring $(DEB_BUILD_ARCH),"i386"))
-	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="TRAVIS=1 nosetests -v -e test_geocode.py" dh_auto_test || echo "Ignoring test failures"
+	PYBUILD_BEFORE_TEST="cp -rv examples/ {build_dir}" \
+	PYBUILD_AFTER_TEST="rm -rfv {build_dir}/examples/" \
+	PYBUILD_TEST_ARGS="-v --ignore=geopandas/tests/test_geocode.py --ignore=geopandas/tests/test_plotting.py" \
+	dh_auto_test || echo "Ignoring test failures"
 else
-	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="TRAVIS=1 nosetests -v -e test_geocode.py" dh_auto_test
+	PYBUILD_BEFORE_TEST="cp -rv examples/ {build_dir}" \
+	PYBUILD_AFTER_TEST="rm -rfv {build_dir}/examples/" \
+	PYBUILD_TEST_ARGS="-v --ignore=geopandas/tests/test_geocode.py --ignore=geopandas/tests/test_plotting.py" \
+	dh_auto_test
 endif
 
 	rm -f examples/nybb_*.zip
