## python-geopandas 0.4.0

=== doc/Makefile ===
--- 
+++ 
@@ -40,6 +40,7 @@
 
 clean:
 	-rm -rf $(BUILDDIR)/*
+	-rm -rf source/reference/*
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
