=== debian/changelog ===
python-geopandas (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.0, no changes.
  * Update watch file to use releases instead of tags.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 18:24:17 +0200

python-geopandas (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add override for package-contains-documentation-outside-usr-share-doc.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 18:09:15 +0200

python-geopandas (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python3-sphinx to build dependencies.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from control file.
  * Update build dependencies for doc build.
  * Add patch to disable gallery, requires unpackaged dependencies.
  * Ignore test failures on all architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Jul 2018 12:29:56 +0200
