=== debian/control ===
--- 
+++ 
@@ -12,8 +12,12 @@
                ipython3,
                python-all,
                python3-all,
+               python-cartopy,
+               python3-cartopy,
                python-descartes,
                python3-descartes,
+               python-pyepsg,
+               python3-pyepsg,
                python-fiona,
                python3-fiona,
                python-geopy,
@@ -26,6 +30,8 @@
                python3-nose,
                python-numpy,
                python3-numpy,
+               python-numpydoc,
+               python3-numpydoc,
                python-pandas,
                python3-pandas,
                python-psycopg2,
@@ -47,10 +53,14 @@
                python-sqlalchemy,
                python3-sqlalchemy,
                python-sphinx,
-               python-sphinx-rtd-theme
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-geopandas.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-geopandas.git
+               python3-sphinx,
+               python-sphinx-gallery,
+               python3-sphinx-gallery,
+               python-sphinx-rtd-theme,
+               python3-sphinx-rtd-theme
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geopandas/
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geopandas.git
 Homepage: http://www.geopandas.org
 
 Package: python-geopandas
@@ -135,4 +145,3 @@
  but that may change in the future.
  .
  This package contains the GeoPandas documentation.
-
