=== debian/rules ===
--- 
+++ 
@@ -18,18 +18,10 @@
 override_dh_auto_test:
 	cp -v debian/nybb_*.zip examples/
 
-# Ignore test failures on problematic architectures only
-ifneq (,$(findstring $(DEB_BUILD_ARCH),"i386"))
 	PYBUILD_BEFORE_TEST="cp -rv examples/ {build_dir}" \
 	PYBUILD_AFTER_TEST="rm -rfv {build_dir}/examples/" \
 	PYBUILD_TEST_ARGS="-v --ignore=geopandas/tests/test_geocode.py --ignore=geopandas/tests/test_plotting.py" \
 	dh_auto_test || echo "Ignoring test failures"
-else
-	PYBUILD_BEFORE_TEST="cp -rv examples/ {build_dir}" \
-	PYBUILD_AFTER_TEST="rm -rfv {build_dir}/examples/" \
-	PYBUILD_TEST_ARGS="-v --ignore=geopandas/tests/test_geocode.py --ignore=geopandas/tests/test_plotting.py" \
-	dh_auto_test
-endif
 
 	rm -f examples/nybb_*.zip
