=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/(?:.*\/)?(?:rel|v|geopandas)[\-\_]?(\d[\d\-\.]+)\.tar\.gz/geopandas-$1.tar.gz/ \
https://github.com/geopandas/geopandas/releases \
(?:.*?/archive/)?(?:rel|v|geopandas)[\-\_]?(\d[\d\-\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
