## python-geopandas 0.5.1

=== debian/changelog ===
python-geopandas (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Only build for Python 3.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Jul 2019 22:09:15 +0200

python-geopandas (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update copyright years for Geopandas developers.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Jul 2019 06:24:43 +0200

python-geopandas (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Jul 2019 08:10:06 +0200

python-geopandas (0.5.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Apr 2019 15:25:19 +0200

python-geopandas (0.4.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Refresh patches.
  * Copy test data in test target.
  * Drop -doc packages, fails to build correctly.
  * Ignore overlay test.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Mar 2019 17:20:05 +0100
