=== debian/control ===
Source: python-geopandas
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               gdal-bin,
               cython3,
               ipython3,
               python3-all,
               python3-cartopy,
               python3-descartes,
               python3-pyepsg,
               python3-fiona,
               python3-geopy,
               python3-matplotlib,
               python3-mock,
               python3-nose,
               python3-numpy,
               python3-numpydoc,
               python3-pandas,
               python3-psycopg2,
               python3-pyproj,
               python3-pysal (>= 1.11.2-3~),
               python3-pytest-cov,
               python3-pytest,
               python3-rtree,
               python3-six,
               python3-shapely,
               python3-sqlalchemy
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geopandas/
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geopandas.git
Homepage: http://www.geopandas.org

Package: python3-geopandas
Architecture: all
Depends: python3-fiona,
         python3-pandas,
         python3-pyproj,
         python3-shapely,
         python3-six,
         ${python3:Depends},
         ${misc:Depends}
Recommends: python3-descartes,
            python3-geopy,
            python3-matplotlib,
            python3-psycopg2,
            python3-pysal,
            python3-rtree
Description: Python3 tools for geographic data
 GeoPandas is a project to add support for geographic data to
 pandas objects.  It currently implements
 `GeoSeries` and `GeoDataFrame` types which are subclasses of
 `pandas.Series` and `pandas.DataFrame` respectively.  GeoPandas
 objects can act on shapely  geometry objects and perform geometric operations.
 .
 GeoPandas geometry operations are cartesian.  The coordinate reference
 system (crs) can be stored as an attribute on an object, and is
 automatically set when loading from a file.  Objects may be
 transformed to new coordinate systems with the `to_crs()` method.
 There is currently no enforcement of like coordinates for operations,
 but that may change in the future.
 .
 This package contains the Python 3 version of the library.
