=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

export PYBUILD_NAME=geopandas

%:
	dh  $@ --with python3 --buildsystem pybuild --parallel

override_dh_clean:
	dh_clean
	rm -f geopandas/version.py

override_dh_auto_test:
	cp -v debian/nybb_*.zip examples/

	PYBUILD_BEFORE_TEST="cp -rv examples/ {build_dir} && mkdir -p {build_dir}/tests/ && cp -rv geopandas/tests/data/ {build_dir}/tests/" \
	PYBUILD_AFTER_TEST="rm -rfv {build_dir}/examples/ {build_dir}/tests/data/" \
	PYBUILD_TEST_ARGS="-v --ignore=geopandas/tests/test_geocode.py --ignore=geopandas/tests/test_plotting.py --ignore=geopandas/tests/test_overlay.py" \
	dh_auto_test || echo "Ignoring test failures"

	rm -f examples/nybb_*.zip

override_dh_auto_install:
	dh_auto_install
	# Remove README with privacy-breach issues
	$(RM) debian/*/usr/lib/python*/dist-packages/geopandas/datasets/naturalearth_cities/naturalearth_cities.README.html

override_dh_python3:
	dh_python3 -ppython3-geopandas
	dh_numpy3 -ppython3-geopandas
