## python-geopandas 0.6.3

=== debian/changelog ===
python-geopandas (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop pysal build dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Feb 2020 06:41:49 +0100

python-geopandas (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Drop Name field from upstream metadata.
  * Don't install examples.
    (closes: #947266)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Dec 2019 17:48:27 +0100

python-geopandas (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add override for package-contains-documentation-outside-usr-share-doc.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Nov 2019 05:27:17 +0100

python-geopandas (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Oct 2019 08:41:53 +0200

python-geopandas (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Sep 2019 19:32:02 +0200
