## python-geopandas 0.7.0

=== requirements.txt ===
Cython>=0.16
shapely>=1.2.18
fiona>=1.0.1
pyproj>=2.2.0
