=== debian/changelog ===
python-geopandas (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Feb 2020 15:17:10 +0100
