=== debian/control ===
--- 
+++ 
@@ -22,14 +22,13 @@
                python3-pandas,
                python3-psycopg2,
                python3-pyproj,
-               python3-pysal (>= 1.11.2-3~),
                python3-pytest-cov,
                python3-pytest,
                python3-rtree,
                python3-six,
                python3-shapely,
                python3-sqlalchemy
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geopandas/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geopandas.git
 Homepage: http://www.geopandas.org
