=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	dh_auto_install
 	# Remove README with privacy-breach issues
 	$(RM) debian/*/usr/lib/python*/dist-packages/geopandas/datasets/naturalearth_cities/naturalearth_cities.README.html
+	$(RM) -r debian/*/usr/lib/python*/dist-packages/examples
 
 override_dh_python3:
 	dh_python3 -ppython3-geopandas
