## python-geopandas 0.8.1

=== debian/changelog ===
python-geopandas (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Jul 2020 05:39:56 +0200

python-geopandas (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Refresh patches.
  * Add lintian override for broken-zip.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jun 2020 15:50:39 +0200
