=== debian/changelog ===
python-geopandas (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop python3-pysal from Recommends.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Jan 2021 05:57:40 +0100
