=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                python3-six,
                python3-shapely,
                python3-sqlalchemy
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geopandas/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geopandas.git
 Homepage: http://www.geopandas.org
@@ -46,7 +46,6 @@
             python3-geopy,
             python3-matplotlib,
             python3-psycopg2,
-            python3-pysal,
             python3-rtree
 Description: Python3 tools for geographic data
  GeoPandas is a project to add support for geographic data to
