## python-geopandas 0.10.2

=== debian/changelog ===
python-geopandas (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Oct 2021 07:42:58 +0200

python-geopandas (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Oct 2021 15:14:53 +0200

python-geopandas (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Oct 2021 05:46:19 +0200

python-geopandas (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Update watch file for GitHub URL changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 17:03:03 +0200

python-geopandas (0.9.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Mar 2021 06:30:50 +0100
