## python-geopandas 0.11.1

=== debian/changelog ===
python-geopandas (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Jul 2022 17:28:21 +0200

python-geopandas (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jun 2022 05:24:34 +0200
