=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                python3-six,
                python3-shapely,
                python3-sqlalchemy
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geopandas/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geopandas.git
 Homepage: http://www.geopandas.org
