## python-geopandas 0.12.2

=== debian/changelog ===
python-geopandas (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1025613)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Dec 2022 08:48:59 +0100

python-geopandas (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-descartes from (build) dependencies.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 16:55:40 +0100

python-geopandas (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Oct 2022 13:52:07 +0200

python-geopandas (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop python3-nose from build dependencies.
    (closes: #1018500)
  * Use pybuild-plugin-pyproject instead of python3-setuptools.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Oct 2022 16:49:16 +0200
