=== debian/control ===
--- 
+++ 
@@ -8,15 +8,14 @@
                gdal-bin,
                cython3,
                ipython3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-cartopy,
-               python3-descartes,
                python3-pyepsg,
                python3-fiona,
                python3-geopy,
                python3-matplotlib,
                python3-mock,
-               python3-nose,
                python3-numpy,
                python3-numpydoc,
                python3-pandas,
@@ -25,6 +24,7 @@
                python3-pytest-cov,
                python3-pytest,
                python3-rtree,
+               python3-setuptools,
                python3-six,
                python3-shapely,
                python3-sqlalchemy
@@ -32,6 +32,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geopandas/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geopandas.git
 Homepage: http://www.geopandas.org
+Rules-Requires-Root: no
 
 Package: python3-geopandas
 Architecture: all
@@ -42,8 +43,7 @@
          python3-six,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-descartes,
-            python3-geopy,
+Recommends: python3-geopy,
             python3-matplotlib,
             python3-psycopg2,
             python3-rtree
