=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_NAME=geopandas
 
 %:
-	dh  $@ --with python3 --buildsystem pybuild --parallel
+	dh  $@ --with python3 --buildsystem pybuild
 
 override_dh_clean:
 	dh_clean
