## python-geopandas 0.13.2

=== debian/changelog ===
python-geopandas (0.13.2-3) unstable; urgency=medium

  * Team upload.
  * Don't run autopkgtest on s390x, big endian not supported.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Jul 2023 06:36:32 +0200

python-geopandas (0.13.2-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat to 13.
  * Don't set environment variables in dh_auto_test override.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Preserve directory structure in pybuild build directory.
  * Drop obsolete python3-pyepsg build dependency.
    (closes: #1041760)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Jul 2023 10:03:07 +0200

python-geopandas (0.13.2-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 14:28:40 +0200

python-geopandas (0.13.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Jun 2023 12:28:27 +0200

python-geopandas (0.13.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable numpy3 dh helper.
  * Bump Standards-Version to 4.6.2, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 May 2023 16:15:42 +0200
