=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gdal-bin,
                cython3,
@@ -11,7 +11,6 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-cartopy,
-               python3-pyepsg,
                python3-fiona,
                python3-geopy,
                python3-matplotlib,
@@ -28,11 +27,12 @@
                python3-six,
                python3-shapely,
                python3-sqlalchemy
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geopandas/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geopandas.git
 Homepage: http://www.geopandas.org
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-geopandas
 Architecture: all
