## python-geopandas 0.14.3

=== debian/changelog ===
python-geopandas (0.14.3-2) unstable; urgency=medium

  * Team upload.

  [ Rebecca N. Palmer ]
  * Tests: ignore int32 vs int64 (closes: #1063435)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Feb 2024 08:31:24 +0100

python-geopandas (0.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Feb 2024 05:35:27 +0100

python-geopandas (0.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jan 2024 06:32:36 +0100

python-geopandas (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Nov 2023 14:25:33 +0100

python-geopandas (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove generated files in clean target.
  * Use execute_after instead of override in rules file.
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Sep 2023 07:29:26 +0200
