=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                gdal-bin,
                cython3,
                ipython3,
