## python-geopandas 0.14.4

=== debian/changelog ===
python-geopandas (0.14.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop obsolete python3-{mock,six} (build) dependencies.
    (closes: #1064866)
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Apr 2024 20:02:57 +0200
