=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                python3-fiona,
                python3-geopy,
                python3-matplotlib,
-               python3-mock,
                python3-numpy,
                python3-numpydoc,
                python3-pandas,
@@ -26,7 +25,6 @@
                python3-pytest,
                python3-rtree,
                python3-setuptools,
-               python3-six,
                python3-shapely,
                python3-sqlalchemy
 Standards-Version: 4.6.2
@@ -42,7 +40,6 @@
          python3-pandas,
          python3-pyproj,
          python3-shapely,
-         python3-six,
          ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-geopy,
